Permalink
Browse files

Merge pull request #12635 from mperham/4-0-stable

Allow any version of BCrypt
  • Loading branch information...
1 parent 6c57064 commit c31b900221cb15386235145b4a809a02abee8df9 @guilleiguaran guilleiguaran committed with rafaelfranca Oct 24, 2013
Showing with 0 additions and 1 deletion.
  1. +0 −1 activemodel/lib/active_model/secure_password.rb
@@ -46,7 +46,6 @@ def has_secure_password(options = {})
# This is to avoid ActiveModel (and by extension the entire framework)
# being dependent on a binary library.
begin
- gem 'bcrypt-ruby', '~> 3.1.2'
require 'bcrypt'
rescue LoadError
$stderr.puts "You don't have bcrypt-ruby installed in your application. Please add it to your Gemfile and run bundle install"

0 comments on commit c31b900

Please sign in to comment.